[Bug 413657] Re: [needs-packaging] Please sync tor 0.2.1.19-1 (universe) from Debian unstable (main)

Aron Xu happyaron.xu at gmail.com
Mon Aug 24 14:28:32 BST 2009


Pitti,

I can maintain it for current stable release and the development release of Ubuntu, that is not very difficult because I can catch up with the upstream release debs and make not too many modifications to fit our requirements and avoid problems. I am using tor and many people around me need it more or less, many of them just wish it apt-getable directly rather than installing another third-party source by hand.
I haven't been a MOTU yet so I need someone to assist me to upload updates of the packages, I've made a package in my ppa, and if you can reintroduce it, I can check it again to polish the debian stuff and make sure it can be used as well as the upstream one.

http://ppa.launchpad.net/happyaron/ppa/ubuntu/pool/main/t/tor/

Aron

-- 
[needs-packaging] Please sync tor 0.2.1.19-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/413657
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list